html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
  caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; 
-o-transition:all 0.5s ease; transition:all 0.5s ease; color:#333;}
a:hover {text-decoration:none;}
a:focus {outline:none;}

:focus { outline: none; }
html, body {font-family: "PT Serif", serif;}
h1,h2,h3,h4,h5,h6 {font-family: "Lexend", sans-serif; color:#000;}

/* ==================== COMMON CSS ==================== */

.side_btn {width:auto; position:fixed; z-index:99; right:-103px; top:50%; transform:rotateZ(90deg);}
.side_btn a {width:auto; height: auto; background:#d330c9; color:#fff; font-size:17px; text-transform:uppercase; padding:11px 20px; border-radius:0 0 5px 5px; 
font-weight:600; transition: 0.5s all ease; font-family: "Lexend", sans-serif;}
.side_btn a:hover {background:#000; color:#fff;}	

.btn_blk {display:block; padding:20px 0 0;}
.btn_blk a {display:inline-block; border:1px solid #d330c9; text-transform:uppercase; color:#fff; font-size:18px; font-weight:700; 
padding:15px 20px; background:#d330c9; font-family: "Lexend", sans-serif;}
.btn_blk a i {padding:0 10px;}
.btn_blk a:hover {background:none; padding:15px 30px; border-color:#ffffff;}

.btn_blk2 {display:block; padding:20px 0 10px; text-align:center;}
.btn_blk2 a {display:inline-block; border:1px solid #fff; background:none; text-transform:uppercase; color:#fff; font-size:18px; font-weight:700; 
padding:15px 20px; font-family: "Lexend", sans-serif;}

.ntSocialIcons {display:block; list-style:none; min-width:220px; text-align:right;}
.ntSocialIcons li {display:inline-block; margin:0 0 0 5px;}
.ntSocialIcons li a {color:#000; display:block; width:32px; text-align:center; height:32px; font-size:14px; border-radius:50%; background:#fff;}
.ntSocialIcons li a:hover {background:#260e58; color:#fff;}
.ntSocialIcons li a i {line-height:32px; font-size:20px; transition: all ease 0.3s;}
.ntSocialIcons li a:hover i {transform: rotateY(360deg);}

h2 {font-weight:900; font-size:46px; color:#fff; padding:0 0 50px; text-transform:uppercase;}
p {font-size:17px; line-height:24px; color:#fff; padding:0 0 25px;}
p a:hover {color:#d330c9;}

.big_menu {width:100%; height:50%; background:#1a1a24; position:fixed; left:0; top:-100%; display:flex; align-items:center; z-index:9999; transition:all .3s linear; 
font-family: "Lexend", sans-serif;}
.big_menu ul {list-style:none; margin:0 30px;}
.big_menu ul li {border-bottom:1px solid #747480; padding:10px 10px !important;}
.big_menu ul li a {color:#fff; font-size:16px; font-weight:400; transition:all .3s linear; display:block;}
.big_menu ul li a i {float:right;}
.big_menu ul li a:hover {color:#d330c9;}
.big_menu ul li:last-child {border:none;}

.big_menu ul.list {margin:0; list-style:circle; padding:0 0 0 20px; color:#fff;}
.big_menu ul.list li {border:none; padding:2px 0 !important; color: #fff !important}
.big_menu ul.list li a{ line-height: 24px;}


.big_menu a.close_btn {width:32px; height:32px; background:url("../images/close.png") no-repeat left top; position:absolute; right:50px; top:50px; 
transition:all .3s linear; background-size:100%;}

.big_menu.show {top:0;}

.big_menu h3 {padding:0 0 10px; color:#fff; font-weight:700; font-size:20px; letter-spacing:1px;}
.big_menu p {padding:0; font-size:13px; line-height:20px; color: #fff !important}

/* ==================== INDEX PAGE ==================== */

/* HEADER START */

.header .hd_top {background:#000; padding:20px 0; position:relative; z-index:15;}

.header .hd_top .inner {display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center;}

.header .hd_top .inner .icon {min-width:220px;}
.header .hd_top .inner .icon .menu_icon1 {width:46px; height:46px; background:url("../images/menu_icon.png") no-repeat left top; display:inline-block;}

/* HEADER END */

/* HERO SECTION START */

.hero {width:100%; height:calc(100vh - 92px); display:flex; align-items:center; position:relative;}

.hero .navigation {position:absolute; width:100%; left:0; top:36px; z-index:12;}

.hero .mandala {position:absolute; width:100%; left:0; top:-49px; z-index:11; text-align:center; display:none;}
.hero .mandala img {max-width:150px;}

.hero .gw_icon {position:absolute; width:100%; left:0; top:1px; z-index:11; text-align:center; display:none;}

.hero .navigation .logo_hdr {display:none;}
.hero .navigation .logo_hdr img {height:32px;}

.hero .h_content {position:absolute; left:0; top:0; z-index:10; width:100%; height:100%; display:flex; align-items:center; text-align:center;}

.hero .h_content .logo {padding:50px 0 20px;}
.hero .h_content .logo img {max-width:100%;}

.hero .h_content .info h1 {color:#fff; font-weight:900; font-size:44px; text-transform:uppercase; padding:0 0 15px;}
.hero .h_content .info h2 {color:#fff; font-weight:300; font-size:24px; text-transform:uppercase; padding:0; line-height:34px;}

.hero .h_content .dates {padding:0 0 50px;}
.hero .h_content .dates span {font-size:20px; color:#fff; font-family: "Lexend", sans-serif;}

#video {width:100%; height:100%; object-fit:cover;}
#video-container {position:absolute; width:100%; height:100%; overflow:hidden;}

.hero .navigation.fixedHeader {position:fixed; background:#260e58; top:0; padding:30px 0;} 

/* HERO SECTION END */

/* ABOUT SECTION START */

.about {background:#5a2b9d; padding:80px 0;}
.about h2 {text-transform:none;}

/* ABOUT SECTION END */

/* THEME SECTION START */

.theme {background:#fff; padding:80px 0;}
.theme h2 {color:#260e58; padding:0 0 20px; font-weight:900;}
.theme h3 {color:#260e58; font-size:32px; padding:0 0 50px; font-weight:700;}
.theme p {color:#260e58;}
.theme p b {font-weight:700;}

.theme .inner {background:#fff; padding:80px 100px 50px; box-shadow:0 0 40px #fce1fa; border-radius:25px; position:relative; text-align:center;}
.theme .inner::before {position:absolute; left:0; top:0; background:url("../images/Mandala.png") no-repeat center 100px; background-size:cover; 
content:""; width:100%; height:100%; opacity:0.5;}

.theme .inner .info {position:relative; z-index:1;}

.theme span {position:absolute; min-width:300px; text-align:center; left:50%; top:-34px; padding:20px; font-size:22px; text-transform:uppercase; 
font-weight:700; background:#d330c9; border-radius:50px; color:#fff; font-family: "Lexend", sans-serif; margin:0 0 0 -150px; line-height:28px;}

/* THEME SECTION END */

/* WHY SHOULD SECTION START */

.why_should {background:#260e58; padding:80px 0; position:relative;}
.why_should::before {position:absolute; left:0; top:0; background:url("../images/Contour.png") no-repeat left top; background-size:cover; content:""; width:100%; height:100%;}

.why_should h2 {text-align:center; padding:0 0 20px;}
.why_should h3 {color:#fff; font-size:20px; padding:0 0 50px; line-height:28px; font-weight:400; text-align:center;}

.why_should .ws_blk {background:#fff;}

.why_should .ws_blk .top {padding:25px 25px 10px; min-height:270px;}
.why_should .ws_blk h3 {color:#260e58; font-size:24px; line-height:28px; padding:0 0 20px; font-weight:700; text-align:left;}
.why_should .ws_blk p {color:#260e58; padding:0;}

.why_should .ws_blk .bottom {display:none;}
.why_should .ws_blk .bottom img {max-width:100%; display:block;}

.why_should #marque_Sl .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px; content:"\f178"}
.why_should #marque_Sl .owl-nav button {position:absolute; top:50%;}
.why_should #marque_Sl .owl-nav button.owl-prev {left:0; margin:-24px 0 0 -68px;}
.why_should #marque_Sl .owl-nav button.owl-next {right:0; margin:-24px -68px 0 0;}

/* WHY SHOULD SECTION END */

/* EXHIBITION SECTION START */

.exhibiton_container {background:#fff; padding:80px 0;}
.exhibiton_container h2 {color:#1f003c; padding:0 0 15px; font-weight:900;}
.exhibiton_container h2.join {font-size:28px; text-align:center; padding:30px 0; line-height:36px; border-bottom:1px solid #1f003c; margin:0 0 30px;}
.exhibiton_container h3 {color:#1f003c; font-size:28px; padding:0 0 20px; margin:0 0 30px; font-weight:500; border-bottom:1px solid #1f003c;}
.exhibiton_container h4 {color:#1f003c; font-size:18px; padding:0 0 15px; font-weight:700;}
.exhibiton_container p {color:#260e58; text-align:justify;}
.exhibiton_container p b {font-weight:700;}

.exhibiton_container .inner {background:#fef9fe; padding:50px; /*box-shadow:0 0 40px #fce1fa;*/ border-radius:25px; position:relative;}
/*.exhibiton_container .inner::before {position:absolute; left:0; top:0; background:url("../images/Mandala.png") no-repeat center bottom; background-size:cover; 
content:""; width:100%; height:100%; opacity:1;}*/

.exhibiton_container .inner .info {position:relative; z-index:1;}

.exhibiton_container .space_area {background:linear-gradient(to right, #260e59 , #5a2b9d); border-radius:20px; text-align:center; padding:30px 20px; color:#fff;}
.exhibiton_container .space_area strong {font-family: "Lexend", sans-serif; font-size:22px; display:block; font-weight:800; padding:0 0 15px;}
.exhibiton_container .space_area span {font-family: "Lexend", sans-serif; font-size:20px; display:block; font-weight:500; padding:0 0 20px; margin:0 0 20px; border-bottom:1px solid #fff;}
.exhibiton_container .space_area h2 {color:#fff; font-size:36px;}
.exhibiton_container .space_area b {font-family: "Lexend", sans-serif; font-size:18px; display:block; font-weight:500;}

.exhibiton_container .ec_blk {border-radius:20px; position:relative; overflow:hidden;}
.exhibiton_container .ec_blk img {max-width:100%;}

.exhibiton_container .ec_blk .caption {background:linear-gradient(to top, rgba(38,14,88,1) , rgba(0,0,0,0)); width:100%; height:100%; position:absolute; left:0; top:0; display:flex; align-content:flex-end; flex-wrap:wrap; padding:30px 20px;}
.exhibiton_container .ec_blk .caption h4 {color:#fff; font-weight:700; font-size:20px; line-height:26px;}

.exhibiton_container #marque_Sl2 {margin:20px 0 50px;}
.exhibiton_container #marque_Sl2 .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.exhibiton_container #marque_Sl2 .owl-nav button {position:absolute; top:50%;}
.exhibiton_container #marque_Sl2 .owl-nav button.owl-prev {left:0; margin:-24px 0 0 -24px;}
.exhibiton_container #marque_Sl2 .owl-nav button.owl-next {right:0; margin:-24px -24px 0 0;}

.exhibiton_container .early_bird {border-top:1px solid #1f003c; border-bottom:1px solid #1f003c; padding:30px 0; text-align:center;}
.exhibiton_container .early_bird h3 {font-weight:700; border:0; padding:0 0 15px; margin:0;}
.exhibiton_container .early_bird h4 {font-weight:700; font-size:20px; padding:0 0 10px;}
.exhibiton_container .early_bird h5 a {color:#1f003c;}

.exhibiton_container ul {list-style:disc; padding:0 0 40px 18px; color:#1f003c;}
.exhibiton_container ul li {line-height:28px; font-size:17px;}
.exhibiton_container ul li b {font-weight:700;}

.exhibiton_container .exhibitors_logo {position:relative;}
.exhibiton_container .exhibitors_logo a {border:1px solid #fce1fa; display:flex; align-items:center; justify-content:center; height:120px;
padding:10px; border-radius:10px; background:#fff;}
.exhibiton_container .exhibitors_logo a img {max-width:200px; width:auto!important;}

.exhibiton_container #exhibitors_slides .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.exhibiton_container #exhibitors_slides .owl-nav button {position:absolute; top:50%;}
.exhibiton_container #exhibitors_slides .owl-nav button.owl-prev {left:0; margin:-24px 0 0 -24px;}
.exhibiton_container #exhibitors_slides .owl-nav button.owl-next {right:0; margin:-24px -24px 0 0;}

.exhibiton_container .btn_blk {padding:50px 0 0; text-align:center;}
.exhibiton_container .btn_blk a:hover {border-color:#d330c9; color:#d330c9;}

/* EXHIBITION SECTION END */

/* PROGRAMS SECTION START */

.programs {background:#260e58; padding:80px 0; position:relative;}
.programs::before {position:absolute; left:0; top:0; background:url("../images/Contour.png") no-repeat center; background-size:100%; content:""; width:100%; height:100%; 
animation: scrollBackground 60s linear infinite;}
/*.programs h2 {padding:0 0 30px;}*/
.programs h3 {color:#fff; font-size:20px; padding:0 0 50px; line-height:28px; font-weight:400;}
.programs h3.sub {font-size:32px; line-height:normal; font-weight:700; padding:0 0 30px; text-transform:uppercase; color:#d330c9;}

.program_blk {margin:0 0 70px;}
.program_blk .pb_box {margin:0 0 10px; border-radius:5px; overflow:hidden;}
.program_blk .pb_box .inner {height:auto; padding:20px 50px 0;} 

.program_blk .pb_box .inner .top {padding:0 0 15px; margin:0; display:flex; justify-content:flex-start; align-items:center; cursor:pointer; position:relative;}
.program_blk .pb_box .inner .top.accordion_Cl:before {content: ""; position: absolute; right: 18px; top: 2px; width: 15px; height: 30px; background: url(../images/plus-minus.png)  no-repeat -20px 0; z-index: 9;}
.program_blk .pb_box .inner .top.accordion_Cl.accordion_bx_Add:before {background-position:-20px -45px;}
.program_blk .pb_box .inner .top img {max-width:48px;}
.program_blk .pb_box .inner .top h3 {padding:0 0 0 30px; font-size:20px; font-weight:700;}
.program_blk .pb_box .inner .top h3 span {font-weight:300;}

.program_blk .pb_box .inner .top.accordion_bx_Add {border-bottom:1px solid #fff;}

.program_blk .pb_box .inner .bottom {max-width:70%; display:none;}
.program_blk .pb_box .inner .bottom.accordion_Show1 {display:block;}
.program_blk .pb_box .inner .bottom ul {list-style:none; padding:30px 0 10px 18px;}
.program_blk .pb_box .inner .bottom ul li {color:#fff; font-size:17px; font-family: "Lexend", sans-serif; font-weight:300; line-height:24px; 
padding:5px 0; list-style:square;}

.program_blk .pb_box .inner .bottom .market_stats {border-top:1px solid #fff; border-bottom:1px solid #fff; padding:30px 0 20px; margin:30px 0; 
display:grid; grid-template-columns:repeat(3, 1fr); gap:0; position:relative; align-items:center;}
.program_blk .pb_box .inner .bottom .market_stats .ms_blk {text-align:center; border-right:1px solid #fff; padding:0 25px;}
.program_blk .pb_box .inner .bottom .market_stats .ms_blk h4 {color:#fff; font-size:18px; font-weight:700; padding:0 0 10px;}
.program_blk .pb_box .inner .bottom .market_stats .ms_blk b {display:block; color:#fff; font-size:16px; font-weight:400; font-family: "Lexend", sans-serif; 
line-height:22px;}

.program_blk .pb_box .inner .bottom .market_stats .ms_blk:last-child {border:0;}

.program_blk .pb_box .inner .bottom .market_stats .region {position:absolute; left:0; top:-24px; font-family: "Lexend", sans-serif; color:#fff; font-weight:700; 
font-size:18px; line-height:28px; padding:10px 20px 10px 0;}

.program_blk .pb_box .inner .bottom small {font-size:11px; font-family: "Lexend", sans-serif; text-align:right; display:block; margin:0 0 30px; 
color:#fff; font-weight:700; display:none;}

.program_blk .pb_box .inner .bottom .learn_more {visibility:hidden;}
.program_blk .pb_box .inner .bottom .learn_more a {display:inline-block; line-height:48px; font-size:22px; font-weight:900; color:#fff; 
font-family: "Lexend", sans-serif; margin:0 0 30px;}
.program_blk .pb_box .inner .bottom .learn_more a i {width:48px; height:48px; border-radius:50%; background:#d330c9; text-align:center; 
line-height:48px; margin:0 20px 0 0; transition:all ease 0.5s;}
.program_blk .pb_box .inner .bottom .learn_more a:hover i {background:#1f003c;}

.program_blk .pb_box:nth-child(1) {background:url("../images/agri_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(1) .inner {background:linear-gradient(to right, rgba(65,100,34,1) 30%, rgba(65,100,34,0.5) 70%);}
.program_blk .pb_box:nth-child(1) .inner .bottom .market_stats .region {background:#416422;}

.program_blk .pb_box:nth-child(2) {background:url("../images/urban_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(2) .inner {background:linear-gradient(to right, rgba(97,28,104,1) 30%, rgba(97,28,104,0.5) 70%);}
.program_blk .pb_box:nth-child(2) .inner .bottom .market_stats .region {background:#611c68;}

.program_blk .pb_box:nth-child(3) {background:url("../images/land_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(3) .inner {background:linear-gradient(to right, rgba(90,29,20,1) 30%, rgba(90,29,20,0.5) 70%);}
.program_blk .pb_box:nth-child(3) .inner .bottom .market_stats .region {background:#5a1d14;}

.program_blk .pb_box:nth-child(4) {background:url("../images/water_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(4) .inner {background:linear-gradient(to right, rgba(0,70,96,1) 30%, rgba(0,70,96,0.5) 70%);}
.program_blk .pb_box:nth-child(4) .inner .bottom .market_stats .region {background:#004660;}

.program_blk .pb_box:nth-child(5) {background:url("../images/dpi_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(5) .inner {background:linear-gradient(to right, rgba(98,67,23,1) 30%, rgba(98,67,23,0.7) 70%);}
.program_blk .pb_box:nth-child(5) .inner .bottom .market_stats .region {background:#624317;}

.program_blk .pb_box:nth-child(6) {background:url("../images/climate_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(6) .inner {background:linear-gradient(to right, rgba(34,44,18,1) 30%, rgba(34,44,18,0.5) 70%);}
.program_blk .pb_box:nth-child(6) .inner .bottom .market_stats .region {background:#222c12;}

.program_blk .pb_box:nth-child(7) {background:url("../images/mapping_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(7) .inner {background:linear-gradient(to right, rgba(49,54,34,1) 30%, rgba(49,54,34,0.5) 70%);}
.program_blk .pb_box:nth-child(7) .inner .bottom .market_stats .region {background:#313622;}

.program_blk .pb_box:nth-child(8) {background:url("../images/hydro_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(8) .inner {background:linear-gradient(to right, rgba(1,33,76,1) 30%, rgba(1,33,76,0.5) 70%);}
.program_blk .pb_box:nth-child(8) .inner .bottom .market_stats .region {background:#01214c;}

.program_blk .pb_box:nth-child(9) {background:url("../images/defence_p.jpg") no-repeat left top;}
.program_blk .pb_box:nth-child(9) .inner {background:linear-gradient(to right, rgba(15,34,60,1) 30%, rgba(15,34,60,0.5) 70%);}
.program_blk .pb_box:nth-child(9) .inner .bottom .market_stats .region {background:#0f223c;}

.programs .program_cats {display:grid; grid-template-columns:repeat(3, 1fr); gap:50px; margin:0 0 50px;}
.programs .program_cats a {background:#fff; padding:15px 20px; text-align:center; text-transform:uppercase; color:#000; font-size:20px; font-weight:700; 
font-family: "Lexend", sans-serif; transition:all ease 0.5s; border-radius:5px;}
.programs .program_cats a:hover, .programs .program_cats a.active {background:#d330c9; color:#fff;} 

.programs .event_blk {background:linear-gradient(180deg, #d330c9, #260e58); padding:1px; border-radius:10px 10px 0 0; margin:0 0 20px;}
.programs .event_blk h4 {color:#fff; font-weight:700; text-transform:uppercase; padding:0 0 20px; font-size:20px;}
.programs .event_blk p {padding:0;}
.programs .event_blk a {background:#260e58; display:block; border-radius:10px 10px 0 0; padding:30px;}

.programs .btn_blk {padding:50px 0 10px; text-align:center;}
.programs p.info {font-size:18px; font-family: "Lexend", sans-serif; text-align:center; padding:0;}
.programs p.info a {color:#fff;}

.programs .stats {border:1px solid #d330c9; border-radius:20px; padding:50px 20px; margin:50px 0 0; text-align:center; overflow:hidden; position:relative;}
.programs .stats::before {background:#260e58; position:absolute; left:0; top:-100%; width:100%; height:100%; content:''; transition:all ease 0.5s;}
.programs .stats:hover::before {top:0;}

.programs .stats .inn {position:relative; z-index:1;}

.programs .stats .icon {padding:0 0 30px;}
.programs .stats .icon img {max-width:80px;}

.programs .stats h3 {color:#fff; font-weight:900; font-size:42px; padding:0 0 20px;}
.programs .stats h4 {color:#fff; font-weight:300; font-size:20px;}

.programs .col-lg-3:nth-child(2) .stats::before {left:-100%; top:0;}
.programs .col-lg-3:nth-child(2) .stats:hover::before {left:0;}

.programs .col-lg-3:nth-child(3) .stats::before {left:0; bottom:-100%; top:inherit}
.programs .col-lg-3:nth-child(3) .stats:hover::before {bottom:0;}

.programs .col-lg-3:nth-child(4) .stats::before {left:inherit; bottom:0; right:-100%; top:inherit}
.programs .col-lg-3:nth-child(4) .stats:hover::before {right:0;}

/* PROGRAMS SECTION END */

/* STAY IN TOUCH SECTION START */

.stay_touch {margin:-125px 0 0; padding:0; position:relative; z-index:1;}

.stay_touch .form_blk {border:2px solid #d330c9; border-radius:20px; padding:40px 30px; background:#fff;}
.stay_touch .form_blk h2 {padding:0 0 10px; color:#000;}
.stay_touch .form_blk h3 {color:#000; font-size:22px; padding:0 0 30px; font-weight:400; line-height:28px;}

.stay_touch .form_blk .fields input[type="text"], .stay_touch .form_blk .fields input[type="email"] {border:2px solid #2f017d; background:#fff; padding:10px 15px; 
font-size:17px; letter-spacing:0.5px; font-weight:500; color:#fff; margin:0 10px 0 0; font-family: "Lexend", sans-serif;}
.stay_touch .form_blk .fields input[type="submit"] {background:#d330c9; border:0; padding:15px 25px; text-transform:uppercase; color:#fff; font-size:17px; 
letter-spacing:1px; font-weight:600; font-family: "Lexend", sans-serif;}

/* STAY IN TOUCH SECTION END */

/* AWARDS SECTION START */

.awards {padding:205px 0 80px; background:#1f003c; margin:-125px 0 0;}
.awards h3 {color:#fff; font-size:18px; padding:0 0 30px; line-height:24px; font-weight:300;}
.awards h3 b {font-weight:700;}
.awards h4 {color:#fff; font-size:22px; font-weight:700; padding:0 0 20px;}
.awards p {font-size:18px; font-family: "Lexend", sans-serif; text-align:center; padding:0;}
.awards p a {color:#fff;}

.awards .awards_left_blk {padding:0 30px 0 0;}
.awards .awards_left_blk p {text-align:left;}

.awards .award_logo img {max-width:190px; margin:0 0 30px;}

.awards .section_left_in .cat {border:2px solid #d330c9; padding:20px; border-radius:20px; margin:0 0 10px; display:flex; align-items:center;}
.awards .section_left_in .cat .icon {width:auto; float:left; padding:0 20px 0 0;}
.awards .section_left_in .cat .icon img {max-width:48px;}
.awards .section_left_in .cat h4 {line-height:24px; padding:8px 0;}
.awards .section_left_in .cat h4 a {color:#fff;}
.awards .section_left_in .cat h4 a:hover {color:#d330c9;}

.section_right_in .past_awardees .item .pa_blk {display:grid; grid-template-columns:repeat(2, 1fr); gap:20px; grid-auto-rows:minmax(142px, auto);}
.section_right_in .past_awardees .item .pa_blk .pic img {border-radius:20px; border:2px solid #d330c9;}

.section_right_in .past_awardees .owl-dots {padding:20px 0 0; text-align:center;}
.section_right_in .past_awardees .owl-dots button {display:inline-block;}
.section_right_in .past_awardees .owl-dots button span {width:16px; height:16px; border-radius:50%; background:#fff; display:inline-block; margin:0 5px;}
.section_right_in .past_awardees .owl-dots button.active span {background:#d330c9;} 

.awards .btn_blk {padding:50px 0 10px; text-align:center;}

/* AWARDS SECTION END */

/* LEADERS SAY SECTION START */

.leaders_say {background:#fff; padding:80px 0 198px; position:relative;}
.leaders_say::before {position:absolute; left:0; top:0; background:url("../images/Contour.png") no-repeat left top; background-size:cover; content:""; width:100%; height:100%; animation: scrollBackground 60s linear infinite;}

.leaders_say h2 {text-align:center; color:#1f003c;}

.leaders_say .ls_blk {position:relative;}
.leaders_say .ls_blk img {max-width:100%;}

.leaders_say .ls_blk .caption {background:linear-gradient(to top, rgba(38,14,88,1) , rgba(0,0,0,0)); width:100%; height:100%; position:absolute; left:0; top:0; display:flex; align-content:flex-end; flex-wrap:wrap; padding:50px;}
.leaders_say .ls_blk .caption h4 {color:#fff; font-weight:700; font-size:28px; padding:0 0 20px;}
.leaders_say .ls_blk .caption h5 {color:#d330ca; font-weight:700; font-size:20px;}
.leaders_say .ls_blk .caption h5 span {display:block; font-weight:400;}

.leaders_say #marque_Sl3 {margin:20px 0 50px;}
.leaders_say #marque_Sl3 .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.leaders_say #marque_Sl3 .owl-nav button {position:absolute; top:50%;}
.leaders_say #marque_Sl3 .owl-nav button.owl-prev {left:48px; margin:-24px 0 0 -24px;}
.leaders_say #marque_Sl3 .owl-nav button.owl-next {right:48px; margin:-24px -24px 0 0;}

.leaders_say #marque_Sl4 {margin:0 0 50px;}
.leaders_say #marque_Sl4 .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.leaders_say #marque_Sl4 .owl-nav button {position:absolute; bottom:24px;}
.leaders_say #marque_Sl4 .owl-nav button.owl-prev {right:24px; margin:0;}
.leaders_say #marque_Sl4 .owl-nav button.owl-next {right:48px; margin:0; display:none;}

.leaders_say #marque_Sl5 {margin:0 0 50px;}
.leaders_say #marque_Sl5 .owl-nav button span {background:#d330c9; width:48px; height:48px; border-radius:50%; text-align:center; line-height:42px; color:#fff; 
font-weight:700; font-family: "Lexend", sans-serif; display:inline-block; font-size:32px;}
.leaders_say #marque_Sl5 .owl-nav button {position:absolute; bottom:24px;}
.leaders_say #marque_Sl5 .owl-nav button.owl-prev {left:48px; margin:-24px 0 0 -24px; display:none;}
.leaders_say #marque_Sl5 .owl-nav button.owl-next {right:24px; margin:0;}

/* LEADERS SAY SECTION END */

/* VENUE SECTION START */

.venue {padding:198px 0 50px; background:linear-gradient(to right, #260e58, #5a2b9d); position:relative; margin:-123px 0 0;}
.venue::before {position:absolute; left:0; top:0; background:url("../images/Contour.png") no-repeat left top; background-size:cover; content:""; width:100%; height:100%; 
animation: scrollBackground 60s linear infinite;}
.venue h2 {text-align:center;}
.venue h3 {color:#f487f0; font-weight:700; font-size:36px; padding:0 0 15px;}
.venue h4 {color:#fff; font-size:24px; font-size:26px}

.venue .venue_blks {display:grid; grid-template-columns:33% 34% 33%; gap:20px; grid-auto-rows: minmax(250px, auto);}
.venue .venue_blks > div {background:#ddd; overflow:hidden; position:relative;}
.venue .venue_blks > div img {width:100%;height:100%;object-fit:cover;}

.venue .venue_blks .item1 {background:#5a2b9d; padding:30px;}
.venue .venue_blks .item2 {grid-column:2; grid-row:1 / span 2; background:#fff;}
.venue .venue_blks .item2 iframe {height:100%!important;}
.venue .venue_blks .item3 {grid-column:3; grid-row:1 / span 2;}

.venue .con_info {border-bottom:1px solid #260e58; padding:0 0 20px; margin:0 0 30px; text-align:center;}
.venue .con_info strong {color:#d330c9; font-family: "Lexend", sans-serif; display:block; font-size:22px; text-transform:uppercase; padding:0 0 10px;}
.venue .con_info a {font-weight:700; font-size:17px; color:#fff;}

/* VENUE SECTION END */

/* PARTNERS START */

.our_partners {padding:80px 0 50px; text-align:center;}
.our_partners h2 {color:#000;}

.our_partners .partners_inner .p_blk h3 {display:block; font-weight:600; font-size:20px; text-transform:uppercase; color:#333; padding:0 0 15px; text-align:center;}
.sponser_outr {
    margin: 10px 0px;
    border: 1px solid rgb(238, 238, 238);
    border-radius: 15px;
    box-sizing: border-box;
    display: inline-block;
    padding: 0px 0px;
}
.our_partners .partners_inner .p_blk a {
    display: inline-block;
    border-radius: 15px;
    padding: 20px 20px;
}

.our_partners .partners_inner .p_blk {margin:0 20px 30px;}
.our_partners .col4 {width:auto; display:inline-block; float:none; margin:0;}

/* PARTNERS END */

/* FOOTER START */

.footer {background:#f4cbf3; padding:80px 0 0; overflow:hidden; position:relative;}
.footer h5 {font-size:17px; text-transform:uppercase; font-weight:900; padding:0 0 10px; text-align:center;}

.footer .ft_top {position:relative; z-index:1;}
.footer .ft_top h2 {padding:0 0 25px;}

.footer .ft_top p {font-size:13px; line-height:18px; color:#000; text-align:center;}
.footer .ft_top p a {color:#000;}
.footer .ft_top p a:hover {color:#000;}
.footer .ft_top ul {text-align:center;}
.footer .ft_top ul li {font-size:16px; line-height:22px; list-style:none;}
.footer .ft_top ul li a {color:#000;}
.footer .ft_top ul li a:hover {color:#260e58;}

.footer .ft_top .logo {text-align:center;}
.footer .ft_top .logo img {max-width:400px;}
.footer .ft_top p.para {font-size:13px; line-height:18px; padding:10px 0 30px; text-align:center; color:#000;}
.footer .ft_top .ntSocialIcons {text-align:center; padding:10px 0 0;}
.footer .ft_top .ntSocialIcons li {margin:0 10px;}
.footer .ft_top .ntSocialIcons li a {color:#f4cbf3; background:#000; width:64px; height:64px;}
.footer .ft_top .ntSocialIcons li a i {line-height:64px; font-size:32px;}
.footer .ft_top .ntSocialIcons li a:hover {background:#5a2b9d; color:#f4cbf3;}

.footer .ft_top .social_blk {padding:70px 0;}

.footer .ft_top .hastag {text-align:center;}
.footer .ft_top .hastag h2 {font-size:120px; background:-webkit-linear-gradient(#260e58, #5a2b9d); -webkit-background-clip:text;  
-webkit-text-fill-color:transparent; padding:0; line-height:90px;}

.footer .ft_contour {position:absolute; width:100%; left:0; top:25%; text-align:center;}
.footer .ft_contour img {animation:spin 100s linear infinite; display:inline-block; max-width:100%;}

.footer .ft_bottom {background:#000; padding:15px 0; text-align:center; display:none;}
.footer .ft_bottom address {color:#fff; font-size:14px; font-weight:500;}
.footer .ft_bottom address a {color:#fff; text-decoration:none;}

/* KEY FRAMES */

@keyframes spin {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}

@keyframes scrollBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -200px;
  }
}

/* ========== INNER PAGES CSS START HERE ========== */

.inner .hero {background:url(../images/main_bg.jpg) no-repeat left top; background-size:cover; height:auto; padding:100px 0 50px;}
.inner .hero .h_content {position:inherit; left:inherit; top:inherit; z-index:inherit; height:auto;}

.inner .hero .h_content .logo {width:270px; height:270px; background:linear-gradient(to right, #f151e9, #270f59); border-radius:50%; display:inline-block; 
padding:3px; margin:0 0 20px; position:relative;}
.inner .hero .h_content .logo .inner {background:#f9f6fd; padding:10px; border-radius:50%; width:100%; height:100%;}
.inner .hero .h_content .logo .inner .img {border:1px dotted #6537a4; padding:50px; border-radius:50%; background:#fdecfe; width:100%; height:100%;}
.inner .hero .h_content .logo .inner .img img {max-width:100%;}

.inner .hero .h_content .logo .years {width:64px; height:64px; border-radius:50%; position:absolute; background:linear-gradient(to right, #f151e9, #270f59); 
padding:3px; left:-22px; top:70px;}
.inner .hero .h_content .logo .years .y_in {background:#fff; width:100%; height:100%; border-radius:50%; align-content:center;}
.inner .hero .h_content .logo .years .y_in strong {color:#000; font-family: "Lexend", sans-serif; font-size:22px; font-weight:500;}
.inner .hero .h_content .logo .years .y_in strong sup {font-size:16px;}

.inner .hero .h_content .dates {padding:0;}
.inner .hero .h_content .dates span {font-size:20px; color:#000; font-family: "Lexend", sans-serif;}

.content_container {padding:70px 0;}
.content_container h2 {color:#1f003c;}

/* SUBMIT ABSTRACT */

.abstract .form_blk {max-width:930px; width:100%; margin-bottom:40px; margin-top:20px;}
.abstract .form_blk h3 {font-weight:700; letter-spacing:1px; font-size:22px; color:#121c25; padding:0 0 20px;}
.abstract .form_blk .fb_inner {margin:0 0 12px;}
.abstract .form_blk .fb_inner label {font-size:15px; padding:0 0 10px; margin:0; letter-spacing:0.5px; font-weight:500; display:block;}
.abstract .form_blk .fb_inner .form-control {display:block; width:100%; height:40px; padding:10px; font-size:15px; font-weight:400; color:#000; 
background:#fff; border:1px solid #a9a9a9; border-radius:3px;}
.abstract .form_blk .fb_inner #charlimit .words-left {font-size:12px; letter-spacing:1px; padding:5px 0 0; display:block; font-weight:600;}
.abstract .form_blk .fb_inner.PDFFile {padding-top:15px;}
.abstract .form_blk .fb_inner.PDFFile .form-control {height:50px;}

.abstract .form_blk .author_blk {background:#f7f7f7; border:1px solid #eee; padding:20px; border-radius:15px; margin:20px 0;}

.abstract .form_blk .theme_blk {padding:50px 0 0;}
.abstract .form_blk .theme_blk h3 em {color:#f00;}

.abstract .form_blk .theme_blk .theme_topics {display:flex;}
.abstract .form_blk .theme_blk .theme_topics .com_blk {max-width:33.33%; flex: 0 0 33.33%;}
.abstract .form_blk .theme_blk .theme_topics .com_blk .fb_inner {margin:0 0 7px;}
.abstract .form_blk .theme_blk .theme_topics .com_blk .fb_inner label input[type="radio"] {float:left; margin:1px 8px 0 0;}

.abstract .form_blk .fb_inner.full_w {padding-top:20px;}
.abstract .form_blk .fb_inner.full_w label {display:inline-block;}
.abstract .form_blk .fb_inner.full_w label b {font-weight:700;}
.abstract .form_blk .fb_inner.full_w input {margin:0 0 0 10px;}

.abstract .form_blk .fb_inner input[type="submit"] {color:#fff; font-size:18px; font-weight:700; padding:12px 25px; border-radius:30px; display:inline-block; background:#121c25; text-transform:uppercase; margin:30px 0 0; border:0; transition:all ease 0.3s;}
.abstract .form_blk .fb_inner input[type="submit"]:hover {background:#d330c9; color:#fff;}

.abstract .form_blk .btn_blk {text-align:right;}
.abstract .form_blk .btn_blk a {border:1px solid #000; background:none; color:#000;}
.abstract .form_blk .btn_blk a:hover {background:#000; padding:12px 15px; color:#fff;}

.inner.abstract .imp_date {display:block; padding:10px 0 20px; margin:0 0 30px; border-bottom:3px solid #d330c9;}
.inner.abstract .imp_date span {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:17px; font-weight:600; padding:0 0 8px; color:#333;}
.inner.abstract .imp_date strong {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:20px; font-weight:600; color:#d330c9;}

/* LEADERSHIP AWARDS */

.inner.leadership .imp_date {display:block; padding:10px 0 20px; text-align:center; margin:0 0 30px; border-bottom:3px solid #d330c9;}
.inner.leadership .imp_date span {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:17px; font-weight:600; padding:0 0 8px; color:#333;}
.inner.leadership .imp_date strong {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:20px; font-weight:600; color:#d330c9;}

.inner.leadership p.write {color:#000;}
.inner.leadership p.write a {color:#d330c9; font-weight:700;}

.inner.leadership .content_container .form_blk {padding:20px 0 0;}
.inner.leadership .content_container .form_blk h3 {text-transform:uppercase; font-size:20px; padding:0 0 15px; font-weight:600;}
.inner.leadership .content_container .form_blk h4 {font-size:18px; padding:10px 0; color:#000000; font-weight:600; line-height:23px; margin:0;}
.inner.leadership .content_container .form_blk h4 span {font-size:14px; font-weight:400;}
	
.inner.leadership .content_container .form_blk .fb_inner {padding:0 0 15px;}
.inner.leadership .content_container .form_blk .fb_inner label {padding:0 0 5px;}
.inner.leadership .content_container .form_blk .fb_inner label input[type="radio"] {width:auto; float:left; line-height:normal; padding:0; height:auto; 
margin:2px 10px 0 0;}
.inner.leadership .content_container .form_blk .fb_inner input[type="submit"] {color:#fff; font-size:18px; font-weight:700; padding:10px 25px; 
border-radius:30px; background:#000; border:0; margin:0; transition: 0.5s;}
.inner.leadership .content_container .form_blk .fb_inner input[type="submit"]:hover {background:#d330c9;}

.inner.leadership .content_container .form_blk .row.lb .fb_inner label {padding:0;}

/* EXCELLENCE AWARDS */

.inner.excellence .imp_date {display:block; padding:10px 0 20px; text-align:center; margin:0 0 30px; border-bottom:3px solid #d330c9;}
.inner.excellence .imp_date span {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:17px; font-weight:600; padding:0 0 8px; color:#333;}
.inner.excellence .imp_date strong {display:block; text-transform:uppercase; letter-spacing:0.5px; font-size:20px; font-weight:600; color:#d330c9;}

.inner.excellence p {color:#000;}
.inner.excellence p a {color:#d330c9; font-weight:700;}
.inner.excellence .content_container .form_blk p.note {font-size:13px; font-style:italic;}
.inner.excellence .content_container .form_blk p.note b {font-weight:700;}

.inner.excellence .content_container .form_blk {padding:20px 0 0;}
.inner.excellence .content_container .form_blk h3 {text-transform:uppercase; font-size:20px; padding:0 0 15px; font-weight:600;}
.inner.excellence .content_container .form_blk h4 {font-size:18px; padding:10px 0; font-weight:600; line-height:23px; margin:0; color:#000000;}
.inner.excellence .content_container .form_blk h4 span {font-size:14px; font-weight:400;}
	
.inner.excellence .content_container .form_blk .fb_inner {padding:0 0 15px;}
.inner.excellence .content_container .form_blk .fb_inner strong {letter-spacing:1px; display:block; padding:0 0 5px;}
.inner.excellence .content_container .form_blk .fb_inner label {padding:0 0 5px; letter-spacing:0.5px;}
.inner.excellence .content_container .form_blk .fb_inner label input[type="radio"] {width:auto; float:left; line-height:normal; padding:0; height:auto; 
margin:2px 10px 0 0;}
.inner.excellence .content_container .form_blk .fb_inner input[type="submit"] {color:#fff; font-size:18px; font-weight:700; padding:10px 25px; 
border-radius:30px; background:#000; border:0; margin:0; transition: 0.5s;}
.inner.excellence .content_container .form_blk .fb_inner input[type="submit"]:hover {background:#d330c9;}

.inner.excellence .content_container .form_blk.form {background:#f7f7f7; border:1px solid #ccc; border-radius:5px; padding:20px 30px; 
overflow:hidden; margin:10px 0 0;}


/*Awards css Start*/

.inner.geo_awards .hero .h_content {
    display: none;
}
.inner.geo_awards .hero {
    padding: 0;
    background: none;
}
.geo_awards .main_screen {width:100%; height:100vh; background:url(../images/main_award_bg4.jpg) no-repeat left top; background-size:cover; display:flex; 
align-items: center; text-align:center; position:relative;height: calc(100vh - 145px);}


.geo_awards .main_screen .logo img {
    max-width: 270px;
    padding: 0 0 0;
    width: 100%;
}
.geo_awards .main_screen span.dates {color:#fff; font-weight:700; text-transform:uppercase; font-size:20px; letter-spacing:5px;}

.arrow {position:absolute; bottom:60px; width:100%; text-align:center;}
.arrow a {width:40px; height:40px;  border:2px solid #fff; color:#fff; border-radius:50%; display:inline-block; text-align:center; line-height:40px; 
/*border-width:2px; border-style:solid; border-image:linear-gradient(to top, #fcdf58, rgba(0,0,0,0)) 1;*/}
.bounce {animation:bounce 2s infinite;}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.About_Awards_scn {
    background: #260e58;
    background: linear-gradient(180deg, #1f0b00, #000000);
}
.About_Awards_lt {
    margin-top: -120px;
}
.About_Awards_Sl img {
    width: 100%;
    border-radius: 10px;
    box-shadow: -15px 15px 0px #f5cc50;
}
.About_Awards_scn h2 {
    color: #f5cc50;
    padding: 0 0 30px;
    font-size: 30px;
    line-height: 36px;
}

.Leadership_scn{
	margin: 80px 0;
}
.About_Awards_scn .sub {
    font-size: 30px;
    line-height: normal;
    font-weight: 700;
    padding: 0 0 10px;
    color: #f5cc50;
}
.About_Awards_bx_in h6 {
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 500;
}
.About_Awards_tx {
    padding-left: 0;
    padding: 50px 50px 0 50px;
    margin-top: -120px;
    background: linear-gradient(180deg, #502915, #1c0a00);
    border-radius: 30px;
}
.About_Awards_bx {
    height: 100%;
    padding: 20px;
    border: 1px solid #f5cc50;
    border-radius: 15px;
}
.About_Awards_bx_in {
    display: flex;
    height: 100%;
}
.About_Awards_img {
    flex: 1;
}
.About_Awards_bx_rt {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
}
.Leadership_scn .btn_blk {
    padding: 0 0 20px 0;
    margin-top: auto;
}
.Leadership_scn .btn_blk a {
    color: #000000;
    font-size: 14px;
    padding: 12px 20px;
    border: 1px solid #e7bf4b;
    background: #e7bf4b;
}
.Leadership_scn .btn_blk a:hover {
    border: 1px solid #d330c9;
    color: #fff;
    font-size: 14px;
    padding: 12px 30px;
    background: #d330c9;
}


.About_Awards_scn .open_account_tx {
    list-style: none;
    counter-reset: item;
    margin-top: 20px;
    display: grid;
    gap: 20px;
    position: relative;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 80px;
}
.About_Awards_scn .open_account_item {
    position: relative;
    width: 100%;
    margin-bottom: 0px;
    border-radius: 25px;
    border-width: 2px;
    padding: 20px;
    padding-top: 24px;
    text-align: left;
    border: 2px solid #f5cc50;
}
.About_Awards_scn .open_account_item:after {
    display: none;
}
/*
.About_Awards_scn .open_account_item:before {
    content: counter(item);
    background: #a06917;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 30px;
    line-height: 32px;
    color: #fff;
    position: absolute;
    left: 20px;
    top: 22px;
}
*/
.About_Awards_scn .A_item_img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.About_Awards_scn .open_account_item .About_Awards_img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #b78900;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -78px auto 20px;
}
.About_Awards_scn .open_account_item .About_Awards_img img {
    height: 60px;
}
.open_account_item h3 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.25px;
    margin: 0 0 18px;
    color: #fff;
    padding-left: 0;
    line-height: 27px;
}

.awards_group_img img {
    width: 100%;
    margin: 0 0 50px 0;
    border: 1px solid #f5cc50;
    border-radius: 10px;
}


.glimpses_scn {
    padding: 0px 0 65px;
}
.glimpses_scn h2 {
    color: #fff;
    font-size: 36px;
    padding-bottom: 10px;
}
.glimpses_scn .pic img {
    border-radius: 10px;
    border: 1px solid #fff;
}
.Winner_Notification {
    padding: 30px 0 0 0;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
}
/*Awards css End*/







